.footer {
  width: 100%;
  min-height: 21rem;
  background: linear-gradient( 85deg, #B40611 0%, #83318E 42.59%);
  background-size: 100% 100%;
  position: relative;
  border-radius: 0 10.5rem 10.5rem 0;
}

.footer-con {
  width: 140rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
padding: 3rem 0;
border-bottom: 0.1rem solid rgba(255,255,255,0.3);
}
.footer-left>div{
  font-weight: 400;
font-size: 1.6rem;
color: #FFFFFF;
margin-bottom: 1.2rem;
}
.footer-mid{
  width: 43.6rem;
height: 8rem;
}
.footer-mid img{
  width: 100%;
  height: 100%;
}
.footer-right{
  width: 10rem;
  height: 10rem;
}
.footer-right img{
    width: 100%;
  height: 100%;
}
.copyright{
  padding: 2rem;
  font-weight: 400;
font-size: 1.2rem;
line-height: 1.7rem;
color: #FFFFFF;
text-align: center;
}